Subject: Passage of PsychicNathan's Registration Proposal

From: Doctor Ducker <drduck@u...>
Date: Tue, 03 Jun 2003 02:06:39 -0700

At 7:58pm on June 2, 2003, Proposal 42 passed, thus:

Proposal 42 created 2 coins in possession of random players. These have 
been assigned to myself, and Josh, per the dice server (Email to be 
forwarded seperately).

Proposal 42 also established that PsychicNathan is now a registered 
player. I would encourage PsychicNathan to vote on prop 41, so we can 
get it dealt with as well. (Note: Prop 41 can only pass)

Per rule 10.6, I, as Speaker, and PsychicNathan each received a Coin 
from The Bank.

Note: unlin_e's vote on proposal 41, has not expired it due to the fact 
that this vote was cast at 8:01pm, three minutes after the last vote on 
prop 42, thus meaning that that PsychicNathan may validly vote on prop 41...